Bug 61597 - rxvt does not honor .Xdefaults
rxvt does not honor .Xdefaults
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: Security
: 54024 64532 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-21 18:51 EST by Joseph Kotran
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 18:51:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 2002-03-21 18:51:35 EST
Description of Problem: rxvt does not honor .Xdefaults


Version-Release number of selected component (if applicable): 2.7.8-3


How Reproducible: every time


Steps to Reproduce:
1. Execute `strace -o foo.txt rxvt` and then quit rxvt.
2. Read foo.txt in a text editor.
3. You should see something similar to:

   open("/home/username/.Xdefaults", O_RDONLY) = 4


Actual Results: You do not see the rxvt process open the user's .Xdefaults file.


Expected Results: rxvt should read and honor .Xdefaults


Additional Information:
Comment 1 Harald Hoyer 2002-03-25 08:58:10 EST
Put them to .Xresources, then they will be loaded by xrdb on X11 startup. 
Native .Xdefaults reading is deprecated.
Comment 2 Harald Hoyer 2002-05-08 04:58:41 EDT
*** Bug 54024 has been marked as a duplicate of this bug. ***
Comment 3 Harald Hoyer 2002-05-08 04:59:25 EDT
*** Bug 64532 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.